.single-post-component {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  &__container {
    padding: 20px;
    border: 1px solid #ebebee;
    border-radius: 3px;
    box-shadow: 0px 0px 5px -3px;
  }

  &__body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction:column;
    &-content{
      max-width: 400px;
    }
    button {
      position: absolute;
      bottom: 0;
      right: 0;
    }
    img{
      max-height: 500px;
    }
  }

  &__footer {
    button {
      margin: 10px;
    }
  }
}
